Bug 77377 - UI: Weird graphic glitch (copy paste from powerpoint)
Summary: UI: Weird graphic glitch (copy paste from powerpoint)
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: x86-64 (AMD64) Windows (All)
: low normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Paste Impress-Images
  Show dependency treegraph
 
Reported: 2014-04-12 22:40 UTC by grave_123
Modified: 2017-07-09 11:15 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
The image that does it (124.65 KB, image/png)
2014-05-09 21:44 UTC, grave_123
Details

Note You need to log in before you can comment on or make changes to this bug.
Description grave_123 2014-04-12 22:40:16 UTC
Problem description: 

I am working back and forth between LO Impress and MS PowerPoint and when I copied and pasted an image from PowerPoint over on to Impress, the image had a weird, black shadowing glitch that wasn't transparent as it should've been.

Steps to reproduce:
1. Insert an image into Power Point
2. Copy the image
3. Paste on to a slide in Impress

Current behavior:

Causes a transparency glitch that makes a black shadow

Expected behavior:

Transparency
              
Operating System: Windows 7
Version: 4.2.0.4 release
Comment 1 Julien Nabet 2014-04-13 08:39:29 UTC
grave: could you give a try to 4.2.3?
Comment 2 grave_123 2014-05-09 21:39:32 UTC
I am downloading 4.2.4 right now :)
Comment 3 grave_123 2014-05-09 21:44:02 UTC
Created attachment 98782 [details]
The image that does it
Comment 4 grave_123 2014-05-09 21:56:53 UTC
Yep, it still does it even in 4.2.4
Comment 5 Julien Nabet 2014-05-28 19:17:41 UTC
Thank you for your feedback, put it back to UNCONFIRMED then.
Comment 6 raal 2014-12-15 10:24:42 UTC
I can confirm with LO  4.3.4.1, win7. Powerpoint 2010.
When I insert picture from file, then shadow is OK.
Comment 7 QA Administrators 2015-12-20 16:10:43 UTC Comment hidden (obsolete)
Comment 8 QA Administrators 2017-01-03 19:47:29 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.1.6 or 5.2.3  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170103